Subject: Last Call: Traffic Engineering Extensions to OSPF Version 2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 24 Jun 2003 16:31:17 -0400

The IESG has received a request from the Open Shortest Path First
IGP Working Group to consider Traffic Engineering Extensions to OSPF
Version 2 <draft-katz-yeung-ospf-traffic-10.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-7-8.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-katz-yeung-ospf-traffic-10.txt